﻿/* Body
-------------------- */
* {
    margin:		0;
    padding:	0;
}

@font-face {
	/* This declaration targets Internet Explorer */
	font-family: 'LudwigRegular';
	src: url('../fonts/ludwig_regular-webfont.eot');
}

@font-face {
	/* This declaration targets everything else */
	font-family: 'LudwigRegular';
	src: url(//:) format('no404'), url('../fonts/ludwig_regular-webfont.woff') format('woff'), url('../fonts/ludwig_regular-webfont.ttf') format('truetype'), url('../fonts/ludwig_regular-webfont.svg#webfontlJ1QQ2Yd') format('svg');
	font-weight: normal;
	font-style: normal;
}

body
{
	font-size:		12px;
	font-family:	Helvetica, Arial, sans-serif;
	color:			#525b61;
	background-color:	#e8e9e9;
	padding-top: 50px;
}

a
{
	color:			#02558f;
	text-decoration:	none;
}

a:focus, a:hover, a:active
{
	color:			#02558f;
	text-decoration:	underline;
}

.clear
{
	clear: both;
}

.left
{
	float:left;
}
.right
{
	float:right;
}

img
{
	border: 0;
	vertical-align: top;
}

.wrap
{
	width: 936px;
	margin-top:		0px;
	margin-left:	auto;
	margin-right:	auto;
	position:		relative;
}


/*
	TOP
*/
#top
{
	width:	936px;
	height: 58px;
	float:	left;
	position: relative;
}
#languages
{
	float: left;
	width: 156px;
			clear: both;
}
#languages a
{
	margin-left: 6px;
	
	color: #525b61;
	font-size:	17px;
	font-family:	'LudwigRegular', "Myriad Pro", Helvetica, Arial, sans-serif;
}
#fb
{
	float: left;
	width: 40px;
}
#fb img {
	padding-left: 6px;
	padding-bottom: 4px;
	padding-top:3px;
}
#piletilevi
{
	float: left;
	width: 128px;
}
#piletilevi img {
	padding-left: 6px;
	padding-top: 3px;
	}

/* Menu
-------------------- */
#menu
{
	float: left;

	
}
#menu ul
{
	float:		left;
	list-style:	none;
	
	color:		#525b61;
	font-size:	17px;
	font-family:	'LudwigRegular', "Myriad Pro", Helvetica, Arial, sans-serif;
}

#menu li
{
	display:	inline;
	float:		left;
	position:	relative;
}
#menu li a
{
	float: left;
	width: 78px;
	height: 23px;
	padding-top: 1px;
	
	color:		#525b61;
	text-align: center;
	
	background-image:	url(../images/menuitem.gif);
	background-repeat:	no-repeat;
	background-position:	left top;
}
#menu li.active a,
#menu li:hover a
{
	color:		#ffffff;	
	background-position:	left -24px;
	text-decoration: none;
}/*#menu  li:last-child  a {	color:		#ee0000;	font-weight: bold;}
*/

#menu li ul {
	width: 78px;
	position:	absolute;
	left:	-9999px;
	display: none;
}

#menu li:hover ul,
#menu li.sfhover ul
{
	display:block;
	left:	0;
	top:	24px;
	z-index: 100;
}
#menu li ul li a,
#menu li:hover ul li a,
#menu li.active ul li a
{
	color:		#525b61;		
	background-position:	left top;
}
#menu li ul li a:hover,
#menu li.active ul li a:hover
{
	color:		#ffffff;	
	background-position:	left -24px;
}



/* Layout
-------------------- */
#logo
{
	float: left;
	width: 156px;
}
#logo a
{
	float: left;
	margin-bottom: 17px;
}
#main
{
	float: left;
	width: 780px;
}
#main .content
{
	float: left;
	width: 436px;
	padding: 11px 16px;
}
#main .content.thin
{
	float: left;
	width: 282px;
	padding: 15px;
}
#main .banners
{
	float: right;
}
#main .banners .banner
{
	float: left;
}



/* Content
-------------------- */
.content
{
}
.content h1
{
	color: #02558f;
	font-size: 24px;
	font-weight: normal;
	
	margin-bottom: 16px;
}
.content h2
{
	color: #525b61;
	font-size: 15px;
	font-weight: bold;
	
	margin-bottom: 15px;
}
.content h3
{
	color: #525b61;
	font-size: 14px;
	font-weight: bold;
	
	margin-bottom: 15px;
}
.content h4
{
	display: inline-block;
	padding: 0px 2px;	
	font-size: 15px;
	line-height: 22px;	
	color: #02558f;
	font-weight: bold;
}
.content h5
{
	display: inline-block;
	padding: 0px 5px;
	margin-top:5px;
	color: #ffffff;
	font-size: 15px;
	line-height: 22px;
	font-weight: normal;
	background: #02558f;
}



.content p
{
	color: #525b61;
	
	margin-bottom: 14px;
}




/* Calendar
-------------------- */
.calendar
{
	width: 280px;
	position: relative;
}
.calendar table
{
	border-collapse: collapse;
	font-family:	'LudwigRegular', "Myriad Pro", Helvetica, Arial, sans-serif;
	z-index:	10;
}
.calendar .prev
{
	width: 10px;
	height: 16px;
	
	background-image:	url(../images/calendar_arrows.gif);
	background-repeat:	no-repeat;
	background-position:	left top;
	
	text-indent: -9999px;
	outline: none;
	
	position: absolute;
	top: 6px;
	left: 15px;
	z-index:	50;
}
.calendar .prev.inactive
{
	background-position:	left bottom;
}
.calendar .next
{
	width: 10px;
	height: 16px;
	
	background-image:	url(../images/calendar_arrows.gif);
	background-repeat:	no-repeat;
	background-position:	right top;
	
	text-indent: -9999px;
	outline: none;
	
	position: absolute;
	top: 6px;
	right: 15px;
}
.calendar .next.inactive
{
	background-position:	right bottom;
}
.calendar .month
{
	margin-right: 5px;
	font-size: 23px;
	font-weight: normal;
}
.calendar .year
{
	font-size: 24px;
	font-weight: normal;
}
.calendar th
{
	padding-bottom: 3px;
	
	font-size: 15px;
	font-weight: normal;
}
.calendar td a, .calendar td span
{
	display: block;
	width: 40px;
	height: 40px;
	
	color: #525b61;
	font-size: 23px;
	line-height: 40px;
	text-align: center;
	vertical-align: middle;
	
	background-image:	url(../images/calendaritem.gif);
	background-repeat:	no-repeat;
	background-position:	left top;
}


.calendar .active a
{
	color: #ffffff;
	font-weight: bold;
	background-position:	left -80px;
}

.calendar .active a:hover,
.calendar .selected a
{
	color: #ffffff;
	font-weight: bold;
	background-position:	left -40px;
	text-decoration: none;
}



.calendar .today, .calendar .today a {  color: #d67b19; font-weight: bold }

.calendar .today a:hover {  color: #ff7b19; }



.calendar .buttons
{
	padding-top: 16px;
	overflow: hidden;
}
.calendar .buttons a, 
.calendar .buttons span
{
	float: left;
	width: 78px;
	height: 21px;
	padding-top: 3px;
	margin-right: 23px;
	
	color:		#525b61;
	text-align: center;
	font-size:	15px;
	font-family:	'LudwigRegular', "Myriad Pro", Helvetica, Arial, sans-serif;
	
	background-image:	url(../images/menuitem.gif);
	background-repeat:	no-repeat;
	background-position:	left top;
}
.calendar .buttons a.last
{
	margin-right: 0;
}
.calendar .buttons a:hover
{
	color: white;
	background-position:	left -24px;
	text-decoration: none;
}

.slideshow { height: 542px; width:156px;  }
.slideshow img { padding: 0px; border: 0px; background-color: #fff; }
